Redmine - Defect #2949
Hide "New file" link on wiki pages from printing onto paper
2009-03-11 06:47 - Brad Rushworth

Status: Closed Start date: 2009-03-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version: 0.8.3

Resolution: Fixed Affected version: 0.8.2
Description

Could you please hide the link text "New file" from appearing when a wiki page is printed to paper? It ruins the whole presentation.

This should be really easy to fix. Thanks.

Associated revisions

Revision 2574 - 2009-03-12 19:17 - Jean-Philippe Lang
Hide 'New file' link and form for printing (#2949).

History

#1 - 2009-03-12 19:14 - Jean-Philippe Lang
- Status changed from New to Resolved
- Target version set to 0.8.3

- Resolution set to Fixed

Fixed in r2574.

#2 - 2009-04-05 13:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2651.

2025-05-01 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/2574
https://www.redmine.org/projects/redmine/repository/svn/revisions/2651
http://www.tcpdf.org

